
Redmine - Feature #4557

Generate PDF reports of the Spent time details and report views.

2010-01-12 22:05 - Don Levan

Status: Closed Start date: 2010-01-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be very helpful if there was a means of generating a PDF from either the spent time detail time or report views.

History

#1 - 2010-03-23 15:09 - Don Levan

- Status changed from New to Resolved

#2 - 2010-07-09 15:22 - Felix Schäfer

- Status changed from Resolved to Closed
